Bug 398691 - Review Request: gfs-didot-classic-fonts - GFS Didot Classic Greek font
Review Request: gfs-didot-classic-fonts - GFS Didot Classic Greek font
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 15:43 EST by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 15:16:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 15:43:55 EST
Spec URL: http://nim.fedorapeople.org/gfs-didot-classic-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-didot-classic-fonts-20070415-1.fc9.src.rpm

Description:
Under the influence of the neoclassical ideals of the late 18th century, the
famous French typecutter Firmin Didot in Paris designed a new Greek typeface
(1805) which was immediately used in the publishing programme of Adamantios
Korai, the prominent intellectual figure of the Greek diaspora and leading
scholar of the Greek Enlightenment. The typeface eventually arrived in Greece,
with the field press which came with Didot’s grandson Ambroise Firmin Didot,
during the Greek Revolution in 1821. Since then the typeface has enjoyed an
unrivaled success as the type of choice for almost every kind of publication
until the last decades of the 20th century.

Didot's original type design, as it is documented in publications during the
first decades of the 19th century, was digitized and revived by George D.
Matthiopoulos in 2006 for a project of the Department of Literature in the
School of Philosophy at the University of Thessaloniki, and is now available
for general use.
Comment 1 Parag AN(पराग) 2007-11-26 07:48:18 EST
rpmlint only reported

gfs-didot-classic-fonts.noarch: W: no-version-in-last-changelog
The last changelog entry doesn't contain a version. Please insert the
version that is coherent with the version of the package and rebuild it.

Packaging looks ok to me
APPROVED.
Comment 2 Nicolas Mailhot 2007-11-26 07:53:55 EST
New Package CVS Request
=======================
Package Name: gfs-artemisia-fonts
Short Description: GFS Artemisia fonts
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes
Comment 3 Nicolas Mailhot 2007-11-26 07:58:35 EST
Oops, stupid cut & paste from artemisia

New Package CVS Request
=======================
Package Name: gfs-didot-classic-fonts
Short Description: GFS Didot Classic Greek font
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes


On the rpmlint warning:

rpmlint wants to force you to put the version at the end of the first changelog
line, however the official approved Fedora changelog format list includes a
style where the version is not on this line
(http://fedoraproject.org/wiki/Packaging/Guidelines#Changelogs, 3rd style) so
rpmlint's warning is bogus
Comment 4 Kevin Fenzi 2007-11-26 13:01:14 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.